@charset "utf-8";
body {
	font-family: "微软雅黑";
	font-size: 14px;
	margin: 0px;
	min-width: 1000px;}
.w{width:1000px;margin:0px auto;}
a {
	text-decoration: none;
	color: #333;}

.clear{clear:both;visibility:hidden;width:0;height:0;border:0;font-size:0;}
.fl{display:block;float:left;}
.fr{display:block;float:right;}
ul,ol,li,dl,dt,dd{
	list-style: none;
	padding: 0px;
	margin: 0px;}
em,i,u{font-style:normal;}
img{border:none;}
#top1 {
	background-color: #666;
	color: #FFF;
	line-height: 45px;
	height: 45px;}
#header,#footer {}
 {
	width: 100%;}

#tel {
	width: 500px;}
#tel a {
	color: #FFF;
	margin-right: 20px;}


#tel i {
	margin-right: 5px;}

#search-form {
	float: right;}



#search-form .search-text-box {
    background-color: #fff;
    background-image: url(../images/search-icon.png);
    background-position: 6px 56%;
    background-repeat: no-repeat;
    border: 0;
    color: transparent;
    font-size: 14px;
    line-height: 25px;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 30px;
    width: 25px;
    height: 25px;
    margin: 0;
    padding: 0;}

#search-form .search-text-box:focus {
	font-size: 13px;
	background-color: #fff;
	width: 170px;
	height: 25px;
	border: 0;
	color: #666;
	cursor: text;
	text-align: left;
	padding: 0 15px 1px 25px;}
#top2 {
	background-color: #900;
	height: 100px;}
#logo {
	width: 370px;
	float: left;
	margin-top: 20px;}
#nav {
	float: left;}

#nav ul {
	margin-left: 53px;}
#nav li {
	float: left;
	width: 86px;
	text-align: center;}
#nav li a {
	color: #FFF;
	font-size: 16px;
	display: block;
	line-height: 100px;
	font-weight: bold;}
#nav li a:hover {
	background-color: #BD0000;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F90;
	height: 97px;
	display: block;}
#pic {
	width: 1000px;
	overflow: hidden;}


/* banner-box */
.banner-box{
	min-width: 1000px;
	height: 290px;
	position: relative;
	overflow: hidden;}
.m-width img {
	height: 290px;
	width: 1000px;}

.banner-box .bd{ width:100% !important;}
.banner-box .bd li .m-width {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;}
.banner-box .bd li{width:100% !important;height:360px;}
.banner-box .bd li a{display:block;background-size:auto;}

.banner-btn{
	width: 1000px;
	position: absolute;
	top: 65px;
	left: 603px;
	margin-left: -605px;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.banner-btn a.prev{left:20px;background:url(../images/foot.png) no-repeat 0 0;} 
.banner-btn a.next{right:20px;background:url(../images/foot.png) no-repeat -49px 0;}

.banner-box .hd {
	position: absolute;
	top: 184px;
	left: 456px;}
.banner-box .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#ccc;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#DA324D;}
#main {
	margin-top: 10px;}
#pic_news {
	width: 500px;
	float: left;}
#pic_news_tit {
	background-image: url(../images/bg_off.png);
	background-repeat: repeat;
	background-attachment: scroll;
	line-height: 35px;
	border: 1px solid #CCC;}
#pic_news_tit b {
	margin-left: 20px;
	font-weight: bold;
	color: #C30;
	font-size: 14px;
	background-color: #FFF;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;}
#top_pic {
	height: 180px;
	width: 260px;
	float: left;
	overflow: hidden;
	border: 1px solid #999;
	margin-top: 9px;
	margin-right: 9px;
	margin-bottom: 9px;}
#top_pic img {
	height: 180px;
	width: 260px;}

#pic_news_rt {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 228px;}



#pic_news_tit a {
	float: right;
	margin-right: 20px;}
#pic_news_bt {
	line-height: 25px;}
#pic_news_bt a {
	color: #C00;}
#pic_news_bt a:hover {
	color: #FF4304;}



#pic_news_detail {
	margin-top: 10px;
	line-height: 25px;
	height: 120px;
	overflow: hidden;
	font-size: 12px;}

#tzgg {
	float: left;
	width: 490px;
	margin-left: 10px;}
#tzgg_list {
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;}
#tzgg_list li {
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	font-size: 12px;}

#tzgg_list li i {
	float: right;
	color: #666;
	margin-right: 5px;}
#tzgg_list li a:hover {
	color: #C30;}
#tzgg_list li a {
	margin-left: 25px;
	color: #333;}
#footer {

           margin-top: 10px;
	text-align: center;
	background-color: #900;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 25px;
	font-size: 12px;}
#ad {
	width: 1000px;
	height: 120px;
	margin-bottom: 10px;
	border: 1px solid #333;}
#fast_link {
	float: left;
	margin-left: 10px;
	width: 220px;}
#fast_link a {
	display: block;
	height: 50px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;}
#fast_link img {
	border: 1px solid #999;
	height: 400px;
	width: 215px;}

#link {
	width: 1000px;}
#link_list a {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;}
#link_list a:hover {
	color: #C30;}

#link_list {
	padding: 10px;}
#sub_wz {
	background-color: #F6F6F6;
	height: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;}
#location {
	float: right;
	color: #333;
	line-height: 50px;}
#location a {
	font-weight: bold;}

#location i {
	color: #C30;}


#lm_tit {
	float: left;
	width: 300px;
	line-height: 50px;
	color: #C00;
	font-size: 16px;
	font-weight: bold;
	margin-left: 15px;
	letter-spacing: 2px;}


#sub_left {
	width: 230px;
	float: left;}
#sub_left a {
	line-height: 45px;
	display: block;
	text-indent: 30px;
	color: #C30;
	font-size: 16px;}

#sub_right {
	float: left;
	width: 1000px;}
#pg {
	line-height: 50px;
	text-align: center;}
#pg a {
	color: #005680;}


#sub_list li {
	line-height: 45px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 10px 20px;}
#sub_list li i {
	float: right;
	color: #999;}
#sub_list li a {
	margin-left: 30px;}
#sub_list li a:hover {
	color: #C30;}
#wz_tit {
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	color: #C30;
	letter-spacing: 1px;}


#wz_info {
	color: #007BB7;
	padding: 10px;
	text-align: center;
	font-size: 12px;}
#wz_info i {
	margin-right: 5px;
	margin-left: 20px;
	color: #757575;}
#wz_nr {
	line-height: 25px;
	margin-top: 20px;
	color: #333;}
#wz_nr p {
	margin-bottom: 15px;}





	.scroll{
		position:fixed;
		right:30px;
		bottom:50px;
		cursor:pointer;
		font-size:14px;}












#footer a {
	color: #FFF;
	margin-right: 15px;}